INSERT INTO
	ad_media
	(ad_media_id, upload_time, media_type, width, height, length)
VALUES
	(<%%image_id%>,
	CURRENT_TIMESTAMP,
	'<%%media%>',
	<%(?width)%width::NULL%>,
	<%(?height)%height::NULL%>,
	<%(?length)%length::NULL%>)
;
